#include once "window9.bi"

Function Read_WORD(ByVal H As handle) As Short Export
	Dim shBuf As Short
	Dim iRetBytes As ulong
	ReadFile(H , @shBuf, 2, Cast(LPDWORD,@iRetBytes), 0)
	Return shBuf
End Function
